\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
  title = "Aqui dirage mes pensees"
  arranger = "Canti B numero cinquanta (Venice, 1501/2)"
  composer="Loyset Compére (1440 - 1518)"
  poet = \markup { fol. 51\super{v} - 52\super{r} }
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "http://imslp.org/wiki/A_qui_dirage_mes_pensees_(Comp%C3%A8re%2C_Loyset)"
	date = "Transcribed on November 28, 2017"
}

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Tenor"}
\header {	   piece = \markup{1  \circle 2 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \dorian \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"

    g1 bf\breve c1 | d\breve | g,1 d' | bf2 g a1 | g\breve | r1 g | 
        bf c2. d4 | e2 f1 e4 d | c2. bf4 d1 | bf c | d1. c4 bf | a1 g |
        d'2 e d c4 bf | c1 bf2 c2. bf4 g2 a1 | g2. a4 bf2 a1
     g4 f e2 d | a'1 g2 f | e1 d1.
%    \invisibleTime\time 6/2
%        s1*0 #(if *is-parts* #{<>\raisedSixTwoTime #})
     e2 f g1 f4 e |
%    \invisibleTime\time 4/2
    d\breve\signumcongruentiae
        r1 d' | bf2 c 

    d1 | g,\breve | d1\ficta ef\unficta | d r2 d'1 c2 d bf | d1 c | 
        bf\breve | r1 bf |
        a2 a g g | f f g1 | d r2 d2. e4 f g a2. g4 | a bf c2 d c1
         g2 a1 | g\longa*1/2 \doublebar
        d'\breve | d1 e | f d | bf2. c4 d2 c1 bf2 a1 | g bf | a g |
        f g2 bf1 a2 bf1 | c2. d4 e2 f2. e4

    % --- page ---
    d1\ficta cs2\unficta | d1 g, | a bf | g d'\breve \ficta e1 | d bf | 
        \unficta a2. bf4 c2 d1
         c4 bf c1 | bf r2 d1 c2 d c4 bf | a1 g2 c1 bf2 a1 |
        g d'2 e | f2. e4 d2 c | d bf a1 | g\longa*1/2
    
    \endbar
}}






% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
verseone = \lyricmode {
  Ge -- born ist got -- tes Söh -- ne -- lein
  zu Beth -- le -- hem,
  ein Kin -- de -- lein,
  und liegt in ei -- nem Krip -- pe -- lein,
  ge -- win -- den arm in Win -- de -- lein.
}
versetwo = \lyricmode {
  Schlaf sanft in mei -- nes Her -- zens Schrein,
  dein zu -- ge -- rich -- tes Wie -- ge -- lein,
  ver -- laß mich nicht in Not und Pein,
  Im -- ma -- nu -- el,
  mein Brü -- der -- lein.
}
versethree = \lyricmode {
  Nun laßt uns sin -- gen und sein froh
  mit den Spie -- lern in or -- ga -- no
  und mit den Sän -- gern in co -- ro:
  be -- ne di -- ca -- mus do -- mi -- no.
}
\score{
	\new Staff <<
	\new Voice="v1" {
	  \transpose c' c'
	  {
  \voicedefault

%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
}
%		\looksSlower{\tenornotes }}

	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

