\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
  title = "Aqui dirage mes pensees"
  arranger = "Canti B numero cinquanta (Venice, 1501/2)"
  composer="Loyset Compére (1440 - 1518)"
  poet = \markup { fol. 51\super{v} - 52\super{r} }
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "http://imslp.org/wiki/A_qui_dirage_mes_pensees_(Comp%C3%A8re%2C_Loyset)"
	date = "Transcribed on November 28, 2017"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2  \circle 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \dorian \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
  \clef "bass"
    g1. d2 | g1 f | d g | d' g,2 f | g e d1 | r d' | bf2 c d1 | g, f |
        g2 f1 g2 | a1 d, | g f2 a | g2 bf2. c4 d1 c2 d bf1
         a2 bf g | f1 g2 f2. g4 e2 d1 | r2 g1 d2 | f1 g2 a |
  f c1 d2 | g1 a1.
%  \invisibleTime\time 6/2
%        s1*0 #(if *is-parts* #{<>\raisedSixTwoTime #})
   g2 d'1 bf2 c |
				%  \invisibleTime\time 4/2
  d\breve\signumcongruentiae | 
        r1 d, | \ficta ef d |\unficta

    d'1 r2 d1. bf2. c4 | d1 g, | r g2. a4 | bf1 f | r2 g2. f4 d2.
         e4 f2 g1 | d bf' | a2 a g1 | bf2 a d1 | d c2. bf4 | a g f2 d f |
        g e d1 | g\longa*1/2 \doublebar g\breve | g1 g | f f2 g1
         f4 e d2 f1 g2 d1 | r2 g2. f4 e d | c2 f1 e2 | f d e1 |

    d1 g | f g2 d | f g a1 | d,2 g2. a4 bf2 | c bf4 a g1 | d' d,2 f1
         e4 d c1 | d2 bf2. c4 d e | f2 g2. a4 bf2 | f\breve | 
            % vvv f4 to f2 (obviously)
        r2 g1 f2 | g f4 e d\breve r2 f1 g2 d1 | r2 g d g | f1 g2 a | 
        bf g d1 | g\longa*1/2

  \endbar
}
}


% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
verseone = \lyricmode {
  Ge -- born ist got -- tes Söh -- ne -- lein
  zu Beth -- le -- hem,
  ein Kin -- de -- lein,
  und liegt in ei -- nem Krip -- pe -- lein,
  ge -- win -- den arm in Win -- de -- lein.
}
versetwo = \lyricmode {
  Schlaf sanft in mei -- nes Her -- zens Schrein,
  dein zu -- ge -- rich -- tes Wie -- ge -- lein,
  ver -- laß mich nicht in Not und Pein,
  Im -- ma -- nu -- el,
  mein Brü -- der -- lein.
}
versethree = \lyricmode {
  Nun laßt uns sin -- gen und sein froh
  mit den Spie -- lern in or -- ga -- no
  und mit den Sän -- gern in co -- ro:
  be -- ne di -- ca -- mus do -- mi -- no.
}
\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }
}
%		\looksSlower{\bassusnotes }}

	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

