\version "2.7.40"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
  title = "Aqui dirage mes pensees"
  arranger = "Canti B numero cinquanta (Venice, 1501/2)"
  composer="Loyset Compére (1440 - 1518)"
  poet = \markup { fol. 51\super{v} - 52\super{r} }
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "http://imslp.org/wiki/A_qui_dirage_mes_pensees_(Comp%C3%A8re%2C_Loyset)"
	date = "Transcribed on November 28, 2017"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   
  \relative c'' {
    g1. f2 | g1 a | f bf1. a4 g bf2 a2. g4 g1\ficta fs2\unficta |
        g1 r | g bf\breve a1 | g2 a1 g4 f | e1 d | d4 e f g a bf c2.
         bf4 a g f1 | r2 f g2. a4 | bf2 c2. bf4 bf1 a2 bf a2.
         g4 g1 \ficta fs2\unficta | g1. f1 e4 d c2 f1

    e2. d4 d1 c2 d2. e4
%    | \invisibleTime\time 6/2
%        s1*0\raisedSixTwoTime 
    f2 g a bf1 a4 g |
%    \invisibleTime\time 4/2
        f\breve\signumcongruentiae | r1 f | g f | bf1. a4 g | a1 g |
        f g2 bf | a c bf a4 g | f2 bf1 a2 | bf1 r2 bf | a a g g |
        f f \[ g1 | d \] r2 d2. e4 f g a2 f2. g4 a bf c1 |
        c4 bf a g bf2 a2. g4 g1 \ficta fs2\unficta | 
        g\longa*1/2 \doublebar

    bf\longa | a1. bf1 a4 g f2 a2. g4 g1\ficta fs2\unficta |
        g\breve | r1 \[ bf | a \] \[ g | f \] g2 bf1 a2 g a1
         g4 f \[ e1 | d \] r | f g | bf1. a1 g4 f g1 | f1. e4 d |
        c2 bf bf'1. a4 g a1 | bf1. a2 | bf a bf a4 g | f1 bf2 a2.
         g4 g1 \ficta fs2\unficta | g2 bf a g | c1 bf2

    a2. g4 g1\ficta fs2\unficta | g\longa*1/2

  \endbar
  }





% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"

    g1 bf\breve c1 | d\breve | g,1 d' | bf2 g a1 | g\breve | r1 g | 
        bf c2. d4 | e2 f1 e4 d | c2. bf4 d1 | bf c | d1. c4 bf | a1 g |
        d'2 e d c4 bf | c1 bf2 c2. bf4 g2 a1 | g2. a4 bf2 a1
     g4 f e2 d | a'1 g2 f | e1 d1.
%    \invisibleTime\time 6/2
%        s1*0 #(if *is-parts* #{<>\raisedSixTwoTime #})
     e2 f g1 f4 e |
%    \invisibleTime\time 4/2
    d\breve\signumcongruentiae
        r1 d' | bf2 c 

    d1 | g,\breve | d1\ficta ef\unficta | d r2 d'1 c2 d bf | d1 c | 
        bf\breve | r1 bf |
        a2 a g g | f f g1 | d r2 d2. e4 f g a2. g4 | a bf c2 d c1
         g2 a1 | g\longa*1/2 \doublebar
        d'\breve | d1 e | f d | bf2. c4 d2 c1 bf2 a1 | g bf | a g |
        f g2 bf1 a2 bf1 | c2. d4 e2 f2. e4

    % --- page ---
    d1\ficta cs2\unficta | d1 g, | a bf | g d'\breve \ficta e1 | d bf | 
        \unficta a2. bf4 c2 d1
         c4 bf c1 | bf r2 d1 c2 d c4 bf | a1 g2 c1 bf2 a1 |
        g d'2 e | f2. e4 d2 c | d bf a1 | g\longa*1/2
    
    \endbar
}}






% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
  \clef "bass"
    g1. d2 | g1 f | d g | d' g,2 f | g e d1 | r d' | bf2 c d1 | g, f |
        g2 f1 g2 | a1 d, | g f2 a | g2 bf2. c4 d1 c2 d bf1
         a2 bf g | f1 g2 f2. g4 e2 d1 | r2 g1 d2 | f1 g2 a |
  f c1 d2 | g1 a1.
%  \invisibleTime\time 6/2
%        s1*0 #(if *is-parts* #{<>\raisedSixTwoTime #})
   g2 d'1 bf2 c |
				%  \invisibleTime\time 4/2
  d\breve\signumcongruentiae | 
        r1 d, | \ficta ef d |\unficta

    d'1 r2 d1. bf2. c4 | d1 g, | r g2. a4 | bf1 f | r2 g2. f4 d2.
         e4 f2 g1 | d bf' | a2 a g1 | bf2 a d1 | d c2. bf4 | a g f2 d f |
        g e d1 | g\longa*1/2 \doublebar g\breve | g1 g | f f2 g1
         f4 e d2 f1 g2 d1 | r2 g2. f4 e d | c2 f1 e2 | f d e1 |

    d1 g | f g2 d | f g a1 | d,2 g2. a4 bf2 | c bf4 a g1 | d' d,2 f1
         e4 d c1 | d2 bf2. c4 d e | f2 g2. a4 bf2 | f\breve | 
            % vvv f4 to f2 (obviously)
        r2 g1 f2 | g f4 e d\breve r2 f1 g2 d1 | r2 g d g | f1 g2 a | 
        bf g d1 | g\longa*1/2

  \endbar
}
}


% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \dorian \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c' {

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Discantus"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }

	>>


	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}

	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Contra"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}

	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

